QUOTA(1)

NAME
quota - display a user's disk quota and usage

SYNOPSIS
quota [ -v ] [ username ]

DESCRIPTION
quota displays users' disk usage and limits. Only the super-user may use the optional username argument to view the limits of users other than himself.

quota without options displays only warnings about mounted file systems where usage is over quota. Remotely mounted file systems which are mounted with the ``noquota'' option (see fstab(5)) are ignored.

OPTIONS

-v  Display user's quotas on all mounted file systems where quotas exist.

FILES
quotas
    quota file at the file system root
/etc/mtab
    list of currently mounted filesystems

SEE ALSO
quotactl(2), fstab(5), edquota(8), quotaon(8), rquotad(8C)